$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1529710.814840223
      - -4400000.0
    - - 1568347.9466155975
      - -4310684.922340078
    - - 1569749.6354788896
      - -4307029.253607865
    - - 1570950.0
      - -4300050.0
    - - 1569933.3333333333
      - -4300000.0
    - - 1500000.0
      - -4300000.0
    - - 1500000.0
      - -4400000.0
    - - 1529710.814840223
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: c310eba2-79bf-4b38-9384-4fd29e81d5f4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - ed05da61-a5b0-464d-ba33-ae84e78358e1
  - 41a1c0ea-3db9-4de8-a125-7993688dd156
  - 42190c77-0093-4f5a-bf9e-8908a2e74dcb
  - 48a00058-a811-42a8-a029-317c5f2d4ac4
  - 142a20ef-5b23-4f75-8662-4c0695f5c387
  - 34c78c40-7cc4-4e53-8eb4-9047b2d9f0fa
  - d487ac19-e579-4ca5-9ee6-b91961a8d2c8
  - c8368b35-23e2-483f-b8e3-650e0be33a5d
  - 5fa36e45-2843-4318-87b7-a8722ada87e7
  - e2e93522-0663-4b6a-8ab1-df721d30b590
  - c6e4535a-9cb7-45a1-abdc-38b7ef526302
  - 364a4a10-7475-485d-9b95-a0567e13a0ad
  - 0fa2e784-1fc7-4224-badb-dbd77dc3778b
  - 5fb3e6e0-e7a7-46c8-9053-a391308bdfdb
  - 9ef26411-e3a0-40b5-a212-3cfd4503f2ea
  - 12d60d54-18b5-4ccb-aced-6e99382e28c7
  - 1a16dff7-51f0-4d2c-b74d-5198020e1118
  - a9f0877e-711c-47ed-a666-e6331953e405
  - 959640fe-0026-48e8-8a00-bf31bb9873a1
  - 7321dcad-92b7-48a0-bd9b-ee292989c722
  - a15983b6-8b26-452a-8aaf-52a6d11ba086
  - be6f372e-091d-409c-9411-3a37c073d1d0
  ls5_nbart_geomedian_annual:
  - d841c840-fa7c-45d1-8820-d125b6aeda16
  ls5_nbart_tmad_annual:
  - 1be0d972-9b38-432b-8889-3fe56c05cd4a
  ls7_fc_albers:
  - 171cf541-0d5b-4f5c-bb7d-87b3f24a016f
  - 04568783-d136-4143-8f3b-16ebb55f2537
  - 60aae1db-454b-4e71-b55f-912920cd7d51
  - 085f23ad-25ff-4fb9-a6b5-38dacd5eaeb2
  - de4c3e3d-4459-4b7c-bab2-f857c7b6cec0
  - d49ef801-b6c0-4e90-8a26-d9a592f24321
  - 3fbba613-1ee0-4e04-b09b-f39bfc00a3b0
  - 8ec013a6-6bcb-44b4-8bdf-84139b7d62e7
  - 12f47108-b4d8-4270-bd91-443426852b63
  - 696292c3-a01c-4091-80d9-2b8485bfa882
  - 58556237-1188-4a23-ba96-35e64e0dc96e
  - d80deff3-3ee3-4a9b-97d6-7ec9b3442bd5
  - 7d29eb3a-8e68-482f-86d3-7fad185ba700
  - 3c921ab4-68ad-42b6-bac8-5da86629acf2
  - 5999317e-01e8-4b6b-ae65-c5d4f75ddbd9
  - 1b114593-a6d8-4459-a23c-3333a9948b9f
  - a613385d-9d3b-40d6-8ca0-1cca8eef517c
  - 612603cf-035b-482e-a3d0-f52dc4b9dcd7
  - b3723b37-58e6-4f7f-90d6-2f2ab0c3866b
  - 737e9cb9-8737-4a37-8bc5-c3df77da4e67
  - d9cf67f6-e235-4b4f-921a-979503ad5bab
  - 7f1fd8c8-dec0-4987-8cd7-15c2228785ab
  - 2f4df67d-9077-4e62-9006-3c5f46344613
  - a29b415f-c147-427e-8a94-226ab27abfed
  - 0be7eb85-a61b-48ac-9dbd-237e694cd6c6
  ls7_nbart_geomedian_annual:
  - aea87dcb-19c5-49aa-a6e6-93445abe5de4
  ls7_nbart_tmad_annual:
  - db1dbcb6-8d08-4eb5-a9ed-8db61ee35f54
  wofs_albers:
  - c9620262-20a6-4fc2-bafa-a27b6932163e
  - 98e53151-b398-46e9-9076-31d9fec3ba7a
  - 5c12435f-bd68-40ac-a3d5-7366275c6470
  - 79872455-5ac5-4ac4-a382-27e16fc04993
  - 96065ee4-1039-4b4d-9ad7-f441d3c0d994
  - 716762df-b478-403b-971a-21fac8354401
  - 6d16f046-dafa-4cf1-801f-49b2ea785ab9
  - fae0fba2-1350-4674-9de4-c73a7a1239c5
  - 19232907-5c86-4248-bf5f-2532741c6d1a
  - e888ab6e-3678-444c-ba2d-00a1d06eea43
  - 4a02e121-6c84-4766-8ce0-cc264f1e474f
  - b727494d-ddde-4b79-8655-14279d1838aa
  - 7c1ca64c-b8ea-4f7a-9513-3cb995ca0237
  - 37b48676-02ea-43a0-a4ca-bad4f62f96eb
  - 4feaab42-8188-402f-8ef5-8ecc52b050f5
  - f5465904-1d45-4a85-8873-c4633dfc6d32
  - 0b62ac29-4ee6-43f3-95f5-840e234d37d0
  - 7cc918ac-1719-422d-bbcc-49584b8f67a9
  - 81c06fa5-adae-40b2-90d4-c169f09f77bc
  - c270c9b6-2ddc-49f9-b79d-19ac130fdaee
  - c11d16a4-3451-49dd-baf3-eaa57a2d34d9
  - 3cbbaa98-0120-4767-b2d6-b50ad6701be5
  - e9b5608b-61d5-4b54-912d-f2ce37241cc1
  - 84082aef-7dc9-42dd-b8fc-625b2a67f2cb
  - da8b0525-d315-4749-980a-51c25905a04e
  - 93149907-26cb-4e9f-bb64-4a688e9c452b
  - 57f4cbf5-f5f0-49a3-8ba1-905487b00d1b
  - 370bdf7e-1dcd-48dc-b2a4-9dfe8dcccbb5
  - 4270d13a-6983-42fa-8ec4-34297e416fce
  - 1c63b974-0845-4bfc-b271-672fa44a17b4
  - 601dbeb6-0254-460f-8e8e-235c97011e22
  - 7b187f44-0caf-4bed-9b21-b81f6a14fce1
  - ae50b83f-14b9-44d6-8e60-176ee40d6def
  - 03473556-3b3d-4662-be46-0a3ab4f194b7
  - 84c1d63f-702b-4d26-819f-aea7c68ea82b
  - 8603bfc0-c4f8-4606-9cc0-b3784df55c4b
  - 8bee4cb6-de0a-450a-80c5-22d3d4cfa5f3
  - f1552847-6003-48c0-900f-ed6f21406938
  - 5c01ec9e-332b-4160-830b-c2529d5b86cb
  wofs_annual_summary:
  - d6bbfa7e-eb72-47c1-b095-ce36492830b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-44_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:18:19.050690Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
